SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "arrondissement" CASCADE;
BEGIN;
CREATE TABLE "arrondissement"();
SELECT AddGeometryColumn('arrondissement','geometrie',2972,'MULTIPOLYGON',2);
CREATE INDEX "arrondissement_geometrie_geom_idx" ON "arrondissement" USING GIST ("geometrie");
ALTER TABLE "arrondissement" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "arrondissement" ADD CONSTRAINT "arrondissement_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "arrondissement" ADD COLUMN "nom_officiel" VARCHAR;
ALTER TABLE "arrondissement" ADD COLUMN "code_insee_de_l_arrondissement" VARCHAR(5);
ALTER TABLE "arrondissement" ADD COLUMN "code_insee_du_departement" VARCHAR(5);
ALTER TABLE "arrondissement" ADD COLUMN "code_insee_de_la_region" VARCHAR(5);
ALTER TABLE "arrondissement" ADD COLUMN "liens_vers_autorite_administrative" VARCHAR;
ALTER TABLE "arrondissement" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "arrondissement" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "arrondissement" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "arrondissement" ADD COLUMN "date_de_confirmation" date;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "arrondissement" ("geometrie", "cleabs", "nom_officiel", "code_insee_de_l_arrondissement", "code_insee_du_departement", "code_insee_de_la_region", "liens_vers_autorite_administrative", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation") FROM STDIN;
[encoded data, 586458 characters]	ARRONDIS0000002150000298	Cayenne	1	973	03	SURFACTI0000002285665093	2018/11/24 00:00:00	2024/03/08 11:24:35.111	\N	\N
[encoded data, 519310 characters]	ARRONDIS0000002150000284	Saint-Laurent-du-Maroni	2	973	03	SURFACTI0000001369989363	2018/11/24 00:00:00	2024/02/09 11:33:33.618	\N	\N
[encoded data, 434550 characters]	ARRONDIS0000002322959404	Saint-Georges	3	973	03	SURFACTI0000002322961236	2022/11/18 08:51:19.555	2022/11/18 15:45:35.241	\N	\N
\.
END;
COMMIT;
